
#include <Spectre/Display/DisplayDescription.h>

DisplayDescription::DisplayDescription() :
mode		(),
decoration	(DisplayDecorate::Default)
{
}

DisplayDescription::DisplayDescription(DisplayMode mode, unsigned decoration) :
mode		(mode),
decoration	(decoration)
{
}